div.container {
  width: 100%;
  margin: unset !important;
  flex: unset !important;
}

.row.g-0 {
  width: 100%;
  padding-left: 0px !important;
  padding-right: 0px !important;
  margin: 0px !important;
  flex: unset !important;
}

.order-1.order-lg-2.col-12.col-lg-9 {
  width: 85%;
}

.order-3.col-12.col-lg-3 {
  width: 15%;
}

.layout--twocol {
  display: flex;
}

.layout--twocol > .layout__region--first {
  width: 50% !important;
  word-wrap: break-word;
}

.layout--twocol > .layout__region--second {
  width: 50% !important;
  word-wrap: break-word;
}

.layout--threecol-33-34-33 {
  display: flex;
}

.layout--threecol-33-34-33 > .layout__region--first {
  width: 33%;
}

.layout--threecol-33-34-33 > .layout__region--second {
  width: 34%;
}

.layout--threecol-33-34-33 > .layout__region--third {
  width: 33%;
}

.layout__region--third.field__item:not(:has(*)) {
  width: 0%
}

/* ---- Make All Labels Uppercase ---- */
.field__label {
  text-transform: uppercase !important;
  font-weight: bold;
}


/* ID Container */ 

.field--name-fcdec529c6652e83a52450e788b45c80 {
  display: flex;
}


.field--name-fcdec529c6652e83a52450e788b45c80:not(:has(+ .field-readmore.field-readmore-f677bc4a157c9d5aa5392de21c4a8fd5)) {
  border: 3px solid rgb(7, 45, 87);
  border-radius: 16px;
  padding: 10px 15px 10px 15px;
}

.field--name-fcdec529c6652e83a52450e788b45c80:has(+ .field-readmore.field-readmore-f677bc4a157c9d5aa5392de21c4a8fd5) {
  border-top: 3px solid rgb(7, 45, 87) !important;
  border-left: 3px solid rgb(7, 45, 87) !important;
  border-right: 3px solid rgb(7,45,87) !important;
  border-radius: 16px 16px 0px 0px !important;
  padding: 20px 15px 5px 15px;
}

.field-readmore-f677bc4a157c9d5aa5392de21c4a8fd5 {
  border-left: 3px solid rgb(7, 45, 87) !important;
  border-right: 3px solid rgb(7, 45, 87) !important;
  border-bottom: 3px solid rgb(7, 45, 87) !important;
  border-radius: 0px 0px 16px 16px;
  padding-left: 25px;
  padding-top: 15px;
  padding-bottom: 20px;
  margin-top: unset !important;
}

.field-readmore-f677bc4a157c9d5aa5392de21c4a8fd5 > .field__label {
  text-transform: none !important;
}

.field-readmore-f677bc4a157c9d5aa5392de21c4a8fd5 > .field__items,
.field-readmore-f677bc4a157c9d5aa5392de21c4a8fd5 > a {
  padding-left: 15px;
}

/* All Children of region--content are bundle containers 1st = ID, 2nd = Abbildung, 3rd+n = Main bundles */

/* ---- ID and WissKI URI Container ---- */
.field--name-wisski-uri {
  margin-top: 45px;
  margin-bottom: 10px;
  border: 3px solid rgb(7, 45, 87);
  border-radius: 16px 0px 16px 0px;
  padding: 15px;
  display: flex;
  width: 100%;
}


/* ---- ID and WissKI URI Label ---- */
.field--name-fcdec529c6652e83a52450e788b45c80 > .field__label,
.field--name-wisski-uri > .field__label {
    padding-left: 10px;
    margin-right: 25px;
  }

/* DONE */
/* ---- Image Container ---- */
.field--name-fa55d7f95814bd6d1b2b059fa808bc82 {
  min-width: 200px;
  border: 3px solid rgb(7, 45, 87);
  border-radius: 16px 0px 16px 0px;
  margin-bottom: 30px;
  margin-top: -65px !important;
  margin-right: -30px;
  background-color: white;
  padding-bottom: 20px;
  float: right;
  position: relative;
  z-index: 20;
  min-height: 319px;
  text-align: center;
}

/* Align Image */
.field--name-fa55d7f95814bd6d1b2b059fa808bc82 > .field__items > .field__item { 
  width: 100% !important;
}

/* Ensure First Bundle is not Pushed Down by Image Container */
#block-wisski-theme-content,
details,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__label,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item,
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > div:nth-child(2) > div:nth-child(1),
#block-wisski-theme-content > .field--type-entity-reference {
  z-index: 0;
}

/* ----  Main Bundle Containers ---- */
.field--name-fa55d7f95814bd6d1b2b059fa808bc82,
#block-wisski-theme-content > .field--type-entity-reference  {
  margin-bottom: 30px;
  margin-top: 15px;
  border: 3px solid rgb(12, 67, 129) !important;
  border-radius: 16px 0px 16px 0px;
  padding-bottom: 0px;
}

/* ----  Main Bundle Labels ---- */
/* Abildung */ 
.field--name-fa55d7f95814bd6d1b2b059fa808bc82 > .field__label, 
#block-wisski-theme-content > .field--type-entity-reference > .field__label {
  margin-top: 0px;
  margin-bottom: 20px;
  padding-left: 0.3%;
  border-radius: 8px 0px 0px 0px;
  padding: 15px;
  background-color: rgb(10, 57, 112);
  color: white;
  vertical-align: top;
}

/* ----  All Sub Bundle Containers Spacing ---- */
#block-wisski-theme-content > .field--type-entity-reference > .field__items {
  width: 100% !important;
}

summary + .field__items {
  width: 100%;
}

/* ----  2nd Level Sub Bundle Containers Frame ---- */
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item {
  max-width: 100%;
  margin-bottom: 15px;
  margin-left: 0.75%;
  margin-right: 5px !important;
  border-left: 2px solid rgb(0, 95, 142);
  border-bottom: 2px solid rgb(0, 95, 142);
  border-radius: 5px 0px 5px 5px;
  overflow-wrap: break-word;
  padding: 5px 5px 5px 5px !important;
}  

/* DONE */
/* ---- Spacing in 3rd and 4th Level (First Child) ---- */
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .layout > .layout__region > .field--label-above > .field__items > .field__item > .layout > .layout__region > div:first-child,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .layout > .layout__region > .field--label-above > .field__item > .layout > .layout__region > div:first-child {
  margin-top: 5px;
}

/* ---- Spacing in 3rd and 4th Level (All Following Children) ---- */
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .layout > .layout__region > .field--label-above > .field__items > .field__item > .layout > .layout__region > div:not(:first-child),
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .layout > .layout__region > .field--label-above > .field__item > .layout > .layout__region > div:not(:first-child) {
  margin-top: 10x;
}

/**/ 
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .layout > .layout__region > .field--label-above > .field__items > .field--label-above > .layout > .layout__region > div > .field__items, 
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .layout > .layout__region > .field--label-above > .field__items > .field--label-above > .layout > .layout__region > div > .field__item,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .layout > .layout__region > .field--label-above > .field__item > .layout > .layout__region > div > .field__items, 
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .layout > .layout__region > .field--label-above > .field__item > .layout > .layout__region > div > .field__item  {
  padding-left: 8px;
}


/* ----  2nd Level Sub Bundle Containers ---- */
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .layout > .layout__region > .field--label-above > .field__items,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .layout > .layout__region > .field--label-above > .field__item {
  width: 99%;
  padding-left: 20px !important;
  padding-bottom: 10px;
}


/* ----  2nd Level Sub Bundle Labels ---- */
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > div > div > .field--label-above > .field__label {
  margin-bottom: 5px;
  margin-right: 10px;
  padding-top: 5px;
  padding-right: 35px;
  padding-bottom: 5px;
  padding-left: 1%;
  border-top: 2px solid rgb(10, 134, 196);
  border-right: 2px solid rgb(10, 134, 196);
  border-bottom: 2px solid rgb(10, 134, 196);
  border-radius: 0px 5px 0px 0px;
  background-color: rgb(0, 95, 142);
  color: white;
}

/* ---- 3rd Level Sub Bundle Labels ---- */
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item > .field--label-above > .field__label,
#block-wisski-theme-content > .field--type-entity-reference >.field__items > .field__item > div > div > .field--label-above > .field__item > .field--label-above > .field__label {
  display: list-item;
  list-style: disc inside;
  width: 100%;
  margin-top: 10px;
  text-decoration: underline;
}

/* ---- Spacing After 3rd Level Sub Bundle Labels (IF NOT Last) ---- */
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item > .field--label-above:not(:last-of-type),
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > div > div > .field--label-above > .field__item > .field--label-above:not(:last-of-type),
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item {
  padding-bottom: 10px;
}


/* ---- 3rd Level Sub Bundle Content ---- */
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div  > div > .field__item,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div  > .field--label-above > .field__items > .field__item > .field--label-above > .field__item, 
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div  > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div  > .field--label-above > .field__item > .field--label-above > .field__items > .field__item,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div  > .field--label-above > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div  > .field--label-above > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item,
/* Content of 2nd Level Bundle with no further sub bundles */
.field--name-fb4e5a8ebf95ae30847ae5d9e17c9ab6 > .field__item,
.field--name-f77a1473194381a8bb97203265274125 > .field__items > .field_item {
  padding-left: 15px;
}

/* ---- Display All Instances 3rd Level Bundles Next to Each Other ---- */
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div  > .field--label-above > .field__items,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div  > .field--label-above > .field__items,
#block-wisski-theme-content > .field--type-entity-reference > .field__item  > div > div  > .field--label-above > .field__items,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div  > .field--label-above > .field__item,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div  > .field--label-above > .field__item {
  padding-left: 10px !important;
  padding-bottom: 10px !important;
  width: 99%;
}

/* --- Individual First Level Bundle Containers --- */
#block-wisski-theme-content > .field--type-entity-reference > .field__items  > .field__item > .field--label-above > .field__items > .field__item:not(:first-of-type):not(:last-of-type):not(details):not(:has(+ details)) {
margin-top: 0.5%;
margin-bottom: 0.95%;
margin-left: 2%;
border-bottom: 2px dashed rgb(173, 173, 173);
padding-bottom: 2%;
padding-top: 1%;
}

/* First Element */
#block-wisski-theme-content > .field--type-entity-reference > .field__items  > .field__item > .field--label-above > .field__items > .field__item:first-of-type:not(:last-of-type):not(details):not(:has(+ details)) {
margin-bottom: 0.95%;
margin-left: 2%;
border-bottom: 2px dashed rgb(173, 173, 173);
padding-bottom: 2%;
padding-top: 1%;
}

/* Last Elements Do Not Get Dashed Bottom Border But Still Bottom Margin */
#block-wisski-theme-content > .field--type-entity-reference > .field__items  > .field__item > .field--label-above > .field__items > .field__item:last-of-type {
margin-top: 0.5%;
margin-left: 2%;
padding-top: 1%;
}

#block-wisski-theme-content > .field--type-entity-reference > .field__items  > .field__item > .field--label-above > .field__item,
#block-wisski-theme-content > .field--type-entity-reference > .field__items  > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item,
#block-wisski-theme-content > .field--type-entity-reference > .field__items  > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item  {
  margin-left: 2%;
}

/*#block-wisski-theme-content > .field--type-entity-reference > .field__items  > .field__item > .field--label-above > .field__items > .field__item > .field--label-above:not(:first-of-type):not(:last-of-type):not(details):not(:has(+ details))*/ 
/*#block-wisski-theme-content > .field--type-entity-reference > .field__items  > .field__item > .field--label-above > .field__items > .field__item .field--label-above:first-of-type:not(:last-of-type):not(details):not(:has(+ details))*/ 
/*#block-wisski-theme-content > .field--type-entity-reference > .field__items  > .field__item > .field--label-above > .field__items > .field__item > .field--label-above:last-of-type*/ 

/* Of Main Bundle Besitz- und Eigentumswechsel */	
.field--name-b72dc6cc462dc53cb474b7db141d86ef > .field__items > .field__item > .layout,
.field--name-b4d89f10cc351df787a88d27f4cb9028 > .field__items > .field__item > .layout,
.field--name-b8a72556f6f8957b5259122d190c67c8 > .field__items > .field__item > .layout { 
  display: inline-block !important;
  width: auto;
}
.field--name-b4d89f10cc351df787a88d27f4cb9028 > .field__items > .field__item > .field--label-above > .field__items,
.field--name-b4d89f10cc351df787a88d27f4cb9028 > .field__items > .field__item > .field--label-above > .field__items > .field__item,
.field--name-b4d89f10cc351df787a88d27f4cb9028 > .field__items > .field__item > .layout > div,
.field--name-b8a72556f6f8957b5259122d190c67c8 > .field__items > .field__item > .layout > div
.field--name-b72dc6cc462dc53cb474b7db141d86ef > .field__items > .field__item > .layout > div {
  width: auto;
}

.field--name-fb07364f4ffa40de7d0859660a600c51 > .field__items,
div.field:nth-child(8) > div:nth-child(2) > div > div:nth-child(1) > div:nth-child(2),
div.field:nth-child(8) > div:nth-child(2) > div:nth-child(8) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > div:nth-child(2),
div.field__item:nth-child(11) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > div:nth-child(2),
div.field__item:nth-child(16) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2),
div.field__item:nth-child(22) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2),
div.field__item:nth-child(20) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2),
div.field__item:nth-child(18) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2),
div.field__item:nth-child(24) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2),
div.field__item:nth-child(13) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2),
.field--name-f206d15c80a0893dff04d77f0c35d839 > div:nth-child(2),
div.field--name-f7223890a00a49336471ae2778f3c1db:nth-child(4) > div:nth-child(2),
div.field__item:nth-child(17) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) {
  width: 100%;
}

.field--name-b3c4307d8acbcc3defbf8912307cb45b > .field__items > .field__item {
  height: 100%;
}

div.field:nth-child(8) > div:nth-child(2) > div:nth-child(4) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3),
div.field:nth-child(8) > div:nth-child(2) > div:nth-child(3) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3),
div.field:nth-child(8) > div:nth-child(2) > div:nth-child(7) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2),
div.field:nth-child(8) > div:nth-child(2) > div:nth-child(7) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) {
  width: 25%;
}

div.field:nth-child(8) > div:nth-child(2) > div:nth-child(7) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field__item:nth-child(13) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field__item:nth-child(13) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2),
div.field__item:nth-child(16) > div:nth-child(1) > div:nth-child(2) > div,
div.field__item:nth-child(23) > div:nth-child(1) > div:nth-child(2) > div,
div.field__item:nth-child(25) > div:nth-child(1) > div:nth-child(2) > div {
  width: 50%;
}

div.field:nth-child(8) > div:nth-child(2) > div:nth-child(7) > div:nth-child(1) > div:nth-child(3) > div:nth-child(1),
div.field:nth-child(8) > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) > div:nth-child(1),
div.field:nth-child(8) > div:nth-child(2) > div > div:nth-child(1) > div:nth-child(3),
div.field:nth-child(8) > div:nth-child(2) > div:nth-child(6) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field:nth-child(8) > div:nth-child(2) > div:nth-child(8) > div:nth-child(1) > div:nth-child(2),
div.field__item:nth-child(11) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field__item:nth-child(17) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field__item:nth-child(18) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field__item:nth-child(20) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field__item:nth-child(21) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field__item:nth-child(21) > div:nth-child(1) > div:nth-child(4) > div:nth-child(1),
div.field__item:nth-child(22) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field__item:nth-child(21) > div:nth-child(1) > div:nth-child(4),
div.field:nth-child(8) > div:nth-child(2) > div:nth-child(9) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field__item:nth-child(24) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field__item:nth-child(26) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field__item:nth-child(30) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field__item:nth-child(28) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field__item:nth-child(29) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field__item:nth-child(27) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field__item:nth-child(25) > div:nth-child(1) > div:nth-child(4),
div.field__item:nth-child(25) > div:nth-child(1) > div:nth-child(4) > div:nth-child(1),
div.field__item:nth-child(15) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field__item:nth-child(14) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field__item:nth-child(12) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
div.field__item:nth-child(11) > div:nth-child(1) > div:nth-child(4),
div.field__item:nth-child(11) > div:nth-child(1) > div:nth-child(4) > div:nth-child(1),
div.field:nth-child(8) > div:nth-child(2) > div:nth-child(8) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
.field--name-b72dc6cc462dc53cb474b7db141d86ef > div:nth-child(2) > div:nth-child(4) > div:nth-child(1) > div:nth-child(3),
.field--name-b72dc6cc462dc53cb474b7db141d86ef > div:nth-child(2) > div:nth-child(4) > div:nth-child(1) > div:nth-child(4),
.field--name-b72dc6cc462dc53cb474b7db141d86ef > div:nth-child(2) > div:nth-child(4) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2),
.field--name-b72dc6cc462dc53cb474b7db141d86ef > div:nth-child(2) > div:nth-child(4) > div:nth-child(1) > div:nth-child(2),
.field--name-b72dc6cc462dc53cb474b7db141d86ef > div:nth-child(2) > div:nth-child(3) > div:nth-child(1) > div:nth-child(4),
.field--name-b72dc6cc462dc53cb474b7db141d86ef > div:nth-child(2) > div:nth-child(3) > div:nth-child(1) > div:nth-child(2),
.field--name-b72dc6cc462dc53cb474b7db141d86ef > div:nth-child(2) > div:nth-child(2) > div:nth-child(1) > div,
.field--name-b72dc6cc462dc53cb474b7db141d86ef > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) > div {
  width: 100% !important;
}

.field--name-b3c4307d8acbcc3defbf8912307cb45b > .field__items > .field__item > .layout > .layout__region {
 border-left: 1px dashed  rgb(0, 95, 142);
 border-top: 1px dashed  rgb(0, 95, 142);
 padding-left: 8px;
 padding-top: 5px;
 padding-bottom: 10px;
}

div.field__item:nth-child(10) > div:nth-child(1) > div:nth-child(2) > div,
div.field:nth-child(8) > div:nth-child(2) > div:nth-child(9) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1){
  width: 50%;
}

/* ---- If Only 1 Instance of 3rd Level Bundles Exist ---- */
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div > .field--label-above > .field__items > div:not(:last-child),
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div > .field--label-above > .field__items > div:not(:last-child),
#block-wisski-theme-content > .field--type-entity-reference > .field__item  > div > div > .field--label-above > .field__items > div:not(:last-child),
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div > .field--label-above > .field__item > div:not(:last-child),
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div > .field--label-above > .field__item > div:not(:last-child) {
  border-right: 3px dashed grey;
  padding-right: 3px;
  margin-right: 3px;
  width: 98%;
}

/* Of Main Bundle Besitz- und Eigentumswechsel */	
.field--name-b72dc6cc462dc53cb474b7db141d86ef > .field__items > .field__item  > div > div > .field--label-above > .field__items > div:last-child,
.field--name-b72dc6cc462dc53cb474b7db141d86ef > .field__items > .field__item  > div > div > .field--label-above > .field__items > div:last-child,
.field--name-b72dc6cc462dc53cb474b7db141d86ef > .field__item  > div > div > .field--label-above > .field__items > div:last-child,
.field--name-b72dc6cc462dc53cb474b7db141d86ef > .field__items > .field__item > .field--label-above > .field__item > div:last-child,
.field--name-b72dc6cc462dc53cb474b7db141d86ef > .field__items > .field__item > .field--label-above > .field__item > div:last-child,
/* All Other Main Bundles */
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div > .field--label-above > .field__items > div:last-child,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div > .field--label-above > .field__items > div:last-child,
#block-wisski-theme-content > .field--type-entity-reference > .field__item  > div > div > .field--label-above > .field__items > div:last-child,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div > .field--label-above > .field__item > div:last-child,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div > .field--label-above > .field__item > div:last-child {
  padding-right: 3px;
  margin-right: 3px;
  width: 98%;
}

/* ---- Ensure That 3rd Level Fields with Only Text and No Children do Not Move when Hovered  ---- */
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item  > div > div  > .field--label-above > .field__item:not(:has(*)),
.field--name-bf410662a16357b7ce77186a7ea569bf > .field__items > .field__item  > div > div  > .field--label-above > .field__item:not(:has(*)),
.field--name-bed2ae955bf60a86a2aa4364a4554f07 > .field__items > .field__item  > div > div  > .field--label-above > .field__item:not(:has(*)),
.field--name-b65b006e4f7eea2becf4d418fc7d299a > .field__items > .field__item  > div > div  > .field--label-above > .field__item:not(:has(*)),
.field--name-b72dc6cc462dc53cb474b7db141d86ef > .field__items > .field__item  > div > div  > .field--label-above > .field__item:not(:has(*)),
.field--name-b8a72556f6f8957b5259122d190c67c8 > .field__items > .field__item  > div > div  > .field--label-above > .field__item:not(:has(*)),
.field--name-f96111b4f5dcb30bffd68dc851fd35fc > .field__items > .field__item  > div > div  > .field--label-above > .field__item:not(:has(*)),
.field--name-f928c2a7a012673a0a7d188e8e896370 > .field__items > .field__item  > div > div  > .field--label-above > .field__item:not(:has(*)),
.field--name-b3b7b17db719084b078382c2a8015d6d > .field__items > .field__item  > div > div  > .field--label-above > .field__item:not(:has(*)),
.field--name-b4d89f10cc351df787a88d27f4cb9028 > .field__items > .field__item  > div > div  > .field--label-above > .field__item:not(:has(*)) {
  padding-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 98%;
}

/* ---- Borders for 3rd Level Instances ---- */
div.field__item:nth-child(11) > div:nth-child(6) > div:nth-child(2),
.field--name-f20a0fd3072fb80bcc9f6ad48a5a9873 > .field_item,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div > .field--label-above > .field__items > div,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div > .field--label-above > .field__items > div,
#block-wisski-theme-content > .field--type-entity-reference > .field__item  > div > div > .field--label-above > .field__items > div,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item  > div > div > .field--label-above > .field__item > div {
  padding-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 98%;
}

/* ---- If Only 1 Instance of 3rd Level Bundles Exist ---- */
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__items > div:only-child,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__items > div:only-child,
#block-wisski-theme-content > .field--type-entity-reference > .field__item > .field--label-above > .field__items > div:only-child,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__item > div:only-child,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__item > div:only-child {
  grid-column: 1 / span 3 !important;
  max-width: 99%;
}


/* ---- Display All Instances 4th Level Bundles Next to Each Other ---- */
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items,
#block-wisski-theme-content > .field--type-entity-reference > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__item > .field__item > .field--label-above > .field__items,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__item > .field__item > .field--label-above > .field__items {
  padding-left: 10px !important;
  padding-bottom: 1%;
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-gap: 10px;
  width: 99%;
}

/* ---- If Only 1 Instance of 4th Level Bundles Exist ---- */
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > div:not(:only-child):not(:last-child):not(:nth-child(4)),
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > div:not(:only-child):not(:last-child):not(:nth-child(4)),
#block-wisski-theme-content > .field--type-entity-reference > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > div:not(:only-child):not(:last-child):not(:nth-child(4)),
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__item > .field__item > .field--label-above > .field__items > div:not(:only-child):not(:last-child):not(:nth-child(4)),
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__item > .field__item > .field--label-above > .field__items > div:not(:only-child):not(:last-child):not(:nth-child(4)) {
  border-right: 3px dashed grey;
  margin-right: 3px;
  margin-right: 3px;
  width: 98%;
}

/* ---- If Only 1 Instance of 4th Level Bundles Exist ---- */
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > div:only-child,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > div:only-child,
#block-wisski-theme-content > .field--type-entity-reference > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > div:only-child,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__item > .field__item > .field--label-above > .field__items > div:only-child,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > .field--label-above > .field__item > .field__item > .field--label-above > .field__items > div:only-child {
  grid-column: 1 / span 4 !important; 
  width: 98%;
}


.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > div > .field__item  > div > div > .field--label-above > .field__items > .field__item > .field--label-above > .field__item,
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item  > div > div > .field--label-above > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item,
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > .field--label-above > .field__items > div > div  > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item, 	
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > .field--label-above > .field__item  > div > div > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item, 
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > .field--label-above > .field__item  > div > div > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item,
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > .field--label-above > .field__item  > div > div > .field--label-above > .field__items > .field__item > .field--label-above > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item, 
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > .field--label-above > .field__item  > div > div > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item,

.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > div > .field__item > .field--label-above > .field__items > .field__item > div > div > .field--label-above > .field__item,
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item > div > div > .field--label-above > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item > .field--label-above > .field__item,
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item > .field--label-above > .field__item, 	
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > .field--label-above > .field__item > div > div > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item > .field--label-above > .field__item, 
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > .field--label-above > .field__item > div > div > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item > .field--label-above > .field__item,
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > .field--label-above > .field__item > div > div > .field--label-above > .field__items > .field__item > .field--label-above > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item > .field--label-above > .field__item, 
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > .field--label-above > .field__item > div > div > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item > .field--label-above > .field__item,

.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > div > .field__item > div > div > .field--label-above > .field__items > .field__item > div > div > .field--label-above > .field__item,
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item > div > div > .field--label-above > .field__item > div > div > .field--label-above > .field__items > .field__item > .field--label-above > .field__item > .field--label-above > .field__items > .field__item,
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item > .field--label-above > .field__item > .field--label-above > .field__items > .field__item, 	
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .fie/* Of Main Bundle Forschungsaktivität */	
.field--name-b8a72556f6f8957b5259122d190c67c8 > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > div:only-child,
.field--name-b8a72556f6f8957b5259122d190c67c8 > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > div:only-child,
.field--name-b8a72556f6f8957b5259122d190c67c8 > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > div:only-child,
.field--name-b8a72556f6f8957b5259122d190c67c8 > .field__items > .field__item > .field--label-above > .field__item > .field__item > .field--label-above > .field__items > div:only-child,
.field--name-b8a72556f6f8957b5259122d190c67c8 > .field__items > .field__item > .field--label-above > .field__item > .field__item > .field--label-above > .field__items > div:only-child,ld__item > div > div > .field--label-above > .field__item > div > div > .field--label-above > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item > .field--label-above > .field__item > .field--label-above > .field__items > .field__item, 
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > .field--label-above > .field__item > div > div > .field--label-above > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item > .field--label-above > .field__items > .field__item,
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > .field--label-above > .field__item > div > div > .field--label-above > .field__items > .field__item > div > div > .field--label-above > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item > .field--label-above > .field__items > .field__item, 
.field--name-b876d6e72d1dbce9c2e57c475c7484c2 > .field__items > .field__item > div > div > .field--label-above > .field__item > div > div > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__items > .field__item > .field--label-above > .field__item > .field--label-above > .field__items > .field__item, 
div#block-wisski-theme-content:nth-child(3) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > div:nth-child(3) > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) > div > div:nth-child(2) > div:nth-child(2) > div:nth-child(1) > div:nth-child(2) > div > .field__label,
div#block-wisski-theme-content:nth-child(4) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > div:nth-child(3) > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > .field--label-above > .field__label {
  padding-left: 15px  !important;
}
.layout__region--content:nth-child(3) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > div:nth-child(3) > div:nth-child(2) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) > div:nth-child(1) > div:nth-child(2) > div > .field__item,
.layout__region--content::nth-child(4) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > div:nth-child(3) > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > .field--label-above > .field__item,
div#block-wisski-theme-content:nth-child(3) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > div:nth-child(3) > div:nth-child(2) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) > div:nth-child(1) > div:nth-child(2) > div > .field__item,
div#block-wisski-theme-content:nth-child(4) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > div:nth-child(3) > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > .field--label-above > .field__item {
  padding-left: 25px !important;
}

.field--label-above:not(.field--name-fa55d7f95814bd6d1b2b059fa808bc82) > .field__items {
  width: 98%;
}

.field--label-above:not(.field--name-fa55d7f95814bd6d1b2b059fa808bc82) > .field__items > .field__item {
  width: 98%;
}

/* ---- 4th Level Sub Bundle Content ---- */
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item > div > div > .field--label-above > .field__item > div > .field__item, 
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item > div > .field__item,
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item > div > div > .field--label-above > .field__item > div > .field__items > .field__item, 
#block-wisski-theme-content > .field--type-entity-reference > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item > div > div > .field--label-above > .field__items > .field__item > div > .field__items > .field__item {
  padding-left: 15px;
}

.field--name-b343cd4a6e2d8ed144eb9880d32637d3 > div:nth-child(2),
.field--name-b343cd4a6e2d8ed144eb9880d32637d3 > div:nth-child(2) > div:nth-child(1),
/*Typo was in line below */
.field--name-f35fb92ac49697742dcdfd537775e9ea,
.field--name-f476844246fbaac4089bfd514f2cbcde,
.field--name-b65b006e4f7eea2becf4d418fc7d299a > div:nth-child(2) > div:nth-child(2) > details:nth-child(1) > div:nth-child(2) > div:nth-child(1) > details:nth-child(1) > div:nth-child(2),
.field--name-b65b006e4f7eea2becf4d418fc7d299a > div:nth-child(2) > div:nth-child(2) > details:nth-child(1) > div:nth-child(2) > div:nth-child(1),
.field--name-b65b006e4f7eea2becf4d418fc7d299a > div:nth-child(2) > div:nth-child(1) > details:nth-child(1) > div:nth-child(2) > div:nth-child(1),
.field--name-b65b006e4f7eea2becf4d418fc7d299a > div:nth-child(2) > div:nth-child(1) > details:nth-child(1) > div:nth-child(2) {
  width: 100% !important;
}

.field--name-f35fb92ac49697742dcdfd537775e9ea {
  padding-left: 20px;
}


#block-wisski-theme-content .field--label-above:not(first-child) > div.field--type-string.field--label-inline:first-child:not(:only-child) {
  border-radius: 16px 0px 0px 0px;
  border-left: 3x solid rgb(7, 45, 87);
  border-right: 3px solid rgb(7, 45, 87);
  border-top: 3px solid rgb(7, 45, 87);
  padding-left: 2%;
  padding-top: 2%;
  padding-bottom: 0.5%;
}

#block-wisski-theme-content .field--label-above:not(first-child) > div.field--type-string.field--label-inline:not(:only-child):not(:first-child):not(:last-child) {
  border-left: 3px solid rgb(7, 45, 87);
  border-right: 3px solid rgb(7, 45, 87);
  padding-left: 2%;
  padding-bottom: 0.5%;
}
#block-wisski-theme-content .field--label-above:not(first-child) > div.field--type-string.field--label-inline:last-child:not(:only-child) {
  border-radius: 0px 0px 16px 0px;
  border-left: 3px solid rgb(7, 45, 87);
  border-right: 3px solid rgb(7, 45, 87);
  border-bottom: 3x solid rgb(7, 45, 87);
  padding-left: 2%;
  padding-bottom: 2%;
}

